STOPPES: Hvis du ikke oppdaterer MSN til en nyere versjon, får du til slutt ikke logget på.

Sikrer med tvang

  • nettarkiv

Microsoft vil tvinge brukere til å oppdatere Messenger fordi de eldre versjonene av det populære chatteprogrammet inneholder mange sårbarheter.

Eldre versjoner

De obligatoriske oppdateringene gjelder for brukere av Windows XP, Vista og 7 som har MSN-versjoner 8.1 eller 8.5.

Varsles

I første fase vil brukerne få melding om å oppdatere hver gang de logger på.

Brukere med versjon 8.1 eller 8.5 har fått beskjed siden 25. august, mens brukere som har tidligere versjoner enn 14.0.8089 vil få beskjed fra tidlig i oktober.

Blokkeres

I andre fase må brukerne oppdatere. Hvis ikke, får de ikke tilgang til tjenesten.

For brukere av 8.1 eller 8.5 vil denne fristen være i midten av september, mens brukere som har tidligere versjoner enn 14.0.8089 har frist i slutten av oktober.